/*body {
    font-family: inter!important;
}*/
header .header-bottom, header .header-top{
    justify-content: space-between;
}
header .header-top .header-menu-search-wrapper {
    flex-grow: 0;
    margin-left: 0;
}
header .header-top .header-menu-wrapper ul{
    padding: 0;
}
header .header-top .logo-row{
    padding-top: 16px;
}
.head_switch .ico_wifi{
    background-image: url("img/ico_autoid.svg");
    width: 32px;
    height: 14px;
    display: inline-block;
    margin: 0 9px 0 0;
}
.head_switch .ico_autoid{
    background-image: url("img/ico_wifi.svg");
    width: 32px;
    height: 14px;
    display: inline-block;
    margin: 0 9px 0 0;
}
.head_switch a{
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #BDBDBD;
}
.head_switch a:hover{
    text-decoration: none;
}

.hidden{
    visibility: hidden;
}
.db{
    display: block !important;
}
.dn{
    display: none;
}
.header-search-ico{

}

header .container-bound .header-top {
    min-height: 81px;
}
.logo-wrapper{
    width: 300px;
}
.header-fixed-main .logo-wrapper {
    width: 150px;
}
header .autoid_head .logo-wrapper {
    padding-top: 7px;
}
header .autoid_head .header-top .logo-row {
    padding-top: 3px;
}
header .autoid_head .header-bottom, header .header-top{
    min-height: 60px;
}
header .autoid_head .header-top .logo-row .header-text {
    padding: 12px 0 2px;
}
.head_switch{
    margin: 0 0 0 15px;
    flex: 1;
}
.header-search-cont{
    display: none;
}

.header-search-cont.active{
    position: absolute;
    box-shadow: 0 4px 9px rgba(0, 0, 0, 0.15);
    width: 430px;
    padding: 9px 12px 5px 18px;
    right: 0;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    top: 20px;
    background-color: #fff;
    z-index: 10;
}
.header-search-cont img{
    width: 22px;
    height: 22px;
}
.header-search-cont form{
    border-bottom: 1px solid #F6F6F6;
    display: flex;
    width: 100%;
    padding-bottom: 4px;
}
.header-search-cont button{
    border: none;
    background-color: transparent;
}
.search_result a{
    font-size: 13px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.4);
}
.search_result ul{
    margin: 13px 0;
    padding: 0;
    list-style: none;
}
.search_result li{

}
.mob_search_link img{
    display: inline-block;
    padding-right: 10px;
    margin: -6px 0 0 0;
}

.head_search input{
    border: none;
    width: 100%;
}
.head_search input:focus {
    outline: none;
}
.header-search-ico {
    width: 22px;
    height: 22px;
}
.menu-mobile-wrapper .header-search-cont{
    display: block;
}
.menu-mobile-wrapper .header-search-wrapper{
    display: none;
    padding: 25px 20px 0 20px;
}
.menu-mobile-wrapper .search_result a {
    font-size: 16px;
    line-height: 30px;
}
.cat_search_name{
    color: #000;
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
}
.cat_search{
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    display: flex;
    padding: 7px 12px 5px 10px;
}
.cat_search input:focus {
    outline: none;
}
.cat_search input{
    border: none;
    width: 100%;
}
.cat_search img {
    margin: -5px 0 0 0;
}
.cat_search button{
    border: none;
    background-color: transparent;
}
.menu_switch{
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 13px;
    padding-top: 13px;
    display: block;
}
.menu_switch a {
    color: #000;
    font-weight: 700;
    line-height: 22px;
}
.menu_switch a span {
    color: #eb016e
}
@media (max-width:1150px){
    header .header-bottom nav.main-menu ul li {
        margin-left: 8px;
        margin-right: 8px;
    }
    header .header-top .logo-row .header-text {
        padding: 3px 0 2px;
    }
    header .header-top .logo-row .header-text p {
        font-size: 10px;
        width: 230px;
        line-height: 15px;
    }
    .logo-wrapper {
        width: 230px;
    }
    .head_switch {
        margin: 0;
    }
}
@media (max-width:1050px){
    header .header-bottom nav.main-menu ul li a {
        font-size: 14px;
    }
}
@media (max-width:1000px){
    header .container-bound .header-top {
        min-height: 60px;
    }
}
@media (max-width:550px){
    .head_switch{
        display: none;
    }
    header .header-top .logo-row {
        padding-top: 0;
    }
    header .autoid_head .header-top .logo-row {
        padding-top: 0;
    }

    .container-bound .header-top{
        position: relative;
    }

    .container-bound .header-top .row.logo-row{
        margin-left: 20px;
    }
    .container-bound .header-top .mobile-menu-btn{
        position: absolute;
        left: 0;
    }
}

.solution-item:hover svg path{
    stroke: #fff;
}
.solution-item[href="/industries/wi-fi-dlya-magazina/"]:hover svg path{
    stroke: #fff;
    fill: #fff;
}

.scroll-to-top {
    bottom: 125px !important;
}
.main-content .product-line-block .product-line-item .img-wrapper{
    height: initial;
}
.main-content .product-line-block .product-line-item .img-wrapper img {
    height: 160px;
}
body header-fixed .header-fixed-main .header-fixed-callback-wrapper .phone-wrapper {
    margin-right: 12px;
}

@media all and (max-width: 1172px){
    body header .header-bottom nav.main-menu ul li a {
        font-size: 14px;
    }
}
@media (max-width: 1030px) and (min-width: 992px) {
    body header .header-bottom .header-callback-wrapper .header-callback {
        font-size: 13px;
    }

    body header .header-bottom .header-callback-wrapper .phone-wrapper {
        margin-right: 12px;
    }
}
.header-top .logo-wrapper img {
    position: relative;
    top: 8px;
}
@media all and (max-width: 991px){
    .header-top .logo-wrapper img {
        top: -7px;
    }
    .about_text_1_all {
        padding: 0 20px;
    }
}
@media all and (max-width: 550px){
    .header-top .logo-wrapper img {
        top: 1px;
    }
}
@media all and (max-width: 575px){
    .solution-sections-page--color .solution-sections-page {
        background-color: #ffffff;
    }
    .page section.product-detail-page .tabs-cotainer .tabs-title-container .download-spec-mobile {
        padding-left: 20px;
    }
    .main-content .product-line-block .product-line-item .img-wrapper img {
        height: 140px;
    }
}
.tabs-cotainer .tabs-pdf .tabs-pdf-wrapper {
    margin: 0!important;
    padding: 20px;
}
.header-fixed-main .main-menu ul li a {
    font-size: 13px!important;
}
body header-fixed .header-fixed-main nav.main-menu ul li {
    margin-left: 0;
    margin-right: 20px;
}
body header-fixed .header-fixed-main .logo-column .logo-wrapper svg,
body header-fixed .header-fixed-main .logo-column .logo-wrapper {
    width: 192px;
}
.software_items {
    background-color: transparent!important;
}
.software_items a:hover{text-decoration: none!important;}
.item-card-p{box-sizing:border-box;height:100%;overflow:hidden;border-style:none;border-color:#e6e6e6;padding:1rem;--tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);--tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.3s}@media (min-width: 640px){.item-card-p{border-width:1px;border-style:solid;padding:2rem;--tw-shadow: 0 0 #0000;--tw-shadow-colored: 0 0 #0000;box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}}.item-card-p__link-wrapper{display:inline-block;height:100%;width:100%;text-decoration-line:none}.item-card-p__content{position:relative;display:flex;height:100%;flex-direction:row;align-items:center;justify-content:space-between;-moz-column-gap:1rem;column-gap:1rem}@media (min-width: 640px){.item-card-p__content{flex-direction:column;align-items:flex-start;justify-content:flex-end;-moz-column-gap:0px;column-gap:0px}}.item-card-p__text{position:relative;order:1}@media (min-width: 640px){.item-card-p__text{order:2;margin-top:1.75rem;margin-bottom:3rem}}.item-card-p__title,.item-card-p__info{font-family:Suisse Intl;--tw-text-opacity: 1;color:rgb(0 0 0 / var(--tw-text-opacity));text-decoration-line:none;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.3s}.item-card-p__icon{order:2;height:100%;max-height:90px;overflow:hidden}@media (min-width: 768px){.item-card-p__icon{order:1;max-height:160px}}.item-card-p__icon svg{height:100%;width:100%}@media (min-width: 768px){.item-card-p__icon svg{height:auto;width:auto}}.item-card-p__title{font-size:1.125rem;line-height:1.75rem}@media (min-width: 640px){.item-card-p__title{font-size:1.25rem;line-height:1.75rem}}.item-card-p__info{margin-top:.75rem;display:inline-block;font-size:.875rem;line-height:1.25rem}.item-card-p__info_light{opacity:.4}.item-card-p__arrow{position:absolute;bottom:0px;left:0px;display:none;opacity:.4;transition-property:opacity;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.3s}@media (min-width: 768px){.item-card-p__arrow{display:block}}.item-card-p:hover{border-color:#eb016e;background-color:#eb016e}.item-card-p:hover .item-card-p__title,.item-card-p:hover .item-card-p__info{--tw-text-opacity: 1;color:rgb(255 255 255 / var(--tw-text-opacity));opacity:1}.item-card-p:hover .item-card-p__arrow{opacity:1}.item-card-p:hover .item-card-p__arrow svg path{stroke:#fff}.item-card-p:hover .item-card-p__icon svg path{fill:#eb016e;stroke:#fff}.cards-section-p__cols{display:flex;flex-wrap:wrap}.cards-section-p__col{margin-top:1.25rem}@media (min-width: 640px){.cards-section-p__col{margin-top:0}}.cards-section-p__col-info{display:flex;width:100%;flex:none;flex-direction:column;padding-bottom:2.5rem}@media (min-width: 768px){.cards-section-p__col-info{width:50%}}@media (min-width: 1024px){.cards-section-p__col-info{width:33%;padding-bottom:0}}.cards-section-p__col-cards{flex:1 1 auto}.cards-section-p__col-card{width:100%;flex:none}@media (min-width: 768px){.cards-section-p__col-card{width:50%}}@media (min-width: 1024px){.cards-section-p__col-card{width:33%}}.cards-section-p__title,.cards-section-p__title strong,.cards-section-p__info{font-family:Suisse Intl}.cards-section-p__title{font-size:1.5rem;line-height:2rem}.cards-section-p__info{margin-top:.5rem;width:100%;font-size:1.125rem;line-height:1.75rem}@media (min-width: 1024px){.cards-section-p__info{width:70%}}.cards-section-p__button-container{margin-top:3rem;display:inline-block;width:180px;min-width:180px;flex:none}.cards-section-p_gap-t{margin-top:94px}.button-primary-p{font-family:Suisse Intl;width:100%;cursor:pointer;border-style:none;background-color:#eb016e;padding:.75rem .5rem;font-size:1rem;line-height:1.5rem;--tw-text-opacity: 1;color:rgb(255 255 255 / var(--tw-text-opacity));outline:2px solid transparent;outline-offset:2px;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.2s}.button-primary-p:hover{background-color:#c90460}